Mailinglist Archive: opensuse-buildservice (314 mails)

< Previous Next >
Re: [opensuse-buildservice] Fedora8: have choice for text-www-browser needed by docbook-utils: lynx elinks w3m
  • From: Wade Berrier <wberrier@xxxxxxxxxx>
  • Date: Fri, 11 Jan 2008 16:00:07 -0700
  • Message-id: <1200092407.20067.14.camel@xxxxxxxxxxxxx>
Hi Adrian,

I'm still getting this for fedora 8 repos.

I'm building gtk-sharp2 in the Mono repository for Fedora 8.

Here's my repo config:

<repository name="Fedora_8">
<path project="Fedora:8" repository="standard"/>
<arch>i586</arch>
<arch>x86_64</arch>
</repository>

Should I be using something else?

Here's the command output:

wberrier@wberrier:~/packages/Mono/gluezilla> osc build Fedora_8
x86_64 *.spec
Getting buildinfo from server
buildinfo is borken... it says:
expansion error: have choice for text-www-browser needed by
docbook-utils: lynx elinks w3m

Thanks,

Wade

On Thu, 2007-11-22 at 15:24 +0100, Adrian Schröter wrote:
On Thursday 22 November 2007 11:33:49 wrote Ben Martin:
As per
http://en.opensuse.org/Build_Service/Tips_and_Tricks#Expansion_errors
Perhaps using the default of lynx?

Added to Fedora 7 & 8 config

< Previous Next >
This Thread
  • No further messages